## GogGridLine

GogGridLine — Grid lines

## Synopsis

    #define             GOG_GRID_LINE_TYPE
    #define             GOG_GRID_LINE                       (o)
    #define             IS_GOG_GRID_LINE                    (o)
    GType               gog_grid_line_get_type              (void);
    gboolean            gog_grid_line_is_minor              (GogGridLine *ggl);
    typedef             GogGridLineView;
    void                gog_grid_line_view_render_stripes   (GogView *view);
    void                gog_grid_line_view_render_lines     (GogView *view);

## Object Hierarchy

      GObject
       +----GogView
             +----GogGridLineView

## Description

## Details

### GOG_GRID_LINE_TYPE

    #define GOG_GRID_LINE_TYPE	(gog_grid_line_get_type ())

### GOG_GRID_LINE()

    #define GOG_GRID_LINE(o)	(G_TYPE_CHECK_INSTANCE_CAST ((o), GOG_GRID_LINE_TYPE, GogGridLine))

`o` : |

### IS_GOG_GRID_LINE()

    #define IS_GOG_GRID_LINE(o)	(G_TYPE_CHECK_INSTANCE_TYPE ((o), GOG_GRID_LINE_TYPE))

`o` : |

### gog_grid_line_get_type ()

    GType               gog_grid_line_get_type              (void);

Returns : |

### gog_grid_line_is_minor ()

    gboolean            gog_grid_line_is_minor              (GogGridLine *ggl);

`ggl` : |
Returns : |

### GogGridLineView

    typedef GogView GogGridLineView;

### gog_grid_line_view_render_stripes ()

    void                gog_grid_line_view_render_stripes   (GogView *view);

`view` : |

### gog_grid_line_view_render_lines ()

    void                gog_grid_line_view_render_lines     (GogView *view);

`view` : |